shtml, h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Serif;
}

/** Colors **/
label + .infobox.fa.fa-info-circle {
	float: right;
}

/** Typography **/

h3 {
	font-size:20px;
	font-weight: 800;
	line-height: 35px;
}

h3 small {
	display: block;
	font-weight: 100;
	font-style: italic;
	font-size:12px;
}

label {
	color: #000000;
	cursor: default;
}

p {
	font-size: 0.875rem;
}

ul {
	font-size: 0.875rem;
}

span {
	font-size: 0.875rem;
}


/** Inputs **/

input[type="text"],
select {
	background-color: #fff;
	border: 1px solid #bbbbbb;
	border-radius:3px;
	color: #444;
}

input[readonly="1"],
input[readonly="1"]:focus
{
    box-shadow: none;
    border: 0;
    background-color: transparent;
    margin-left: -8px;
    font-weight: bold;
    color: #000000;
}

#straatplaatsnaam input[readonly="1"] {
	height: 24px;
	margin: 0px auto;
    color: #fff;
    text-align: center;
}

#straatplaatsnaam {
	display: none;
    margin-bottom: 20px;
}

#straatplaatsnaam .postcode {
    box-shadow: 0 0 0 3px #ffffff,
            0 0 0 6px blue;
    border-radius: 5px;
    background-color: blue;
    width: 190px;
}

#straatplaatsnaam input[readonly="1"]:first-child {
	padding-top: 6px;
    padding-bottom: 0;
}

#straatplaatsnaam input[readonly="1"] {
    padding-top: 0px;
    padding-bottom: 6px;
}

#stap7 input[readonly="1"],
#stap7 input[readonly="1"]:focus {
	font-weight: normal;
	margin-bottom: 0;
}

#stap7 .text-right {
	font-size:0.875rem;
}

#stap7 .premiePerMaand {
	font-size:1.2rem;
}


.kenteken img {
	/*margin-left: 10px;
	margin-bottom: 10px;
	visibility: hidden;*/
	float: right;
}

input#kenteken {
	border: 0;
	box-shadow: none;
	background-image: url(/img/kentekenplaat.png);

	width: 220px;
	height: 50px;

	padding-left:50px;
	font-weight: bold;
	font-size:30px;
	display: inline-block;

	color: #000;
	text-transform: uppercase;
}

.kentekenWrapper {
	position: relative;
}

.kentekenWrapper img {
	position: absolute;
	margin-left:5px;
	display: none;
}

.explanation {
	display: none;
}

input[name="postcode"]
{
	text-transform: uppercase;
}

input#iban, input#bic {
	text-transform: uppercase;
}

/** Master **/

div#master {
	position:relative;
	background-color: #f3f3f3;
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,.1);
}

/** Menu **/

div#menu {
	height: 100%;
	position: absolute;
    padding: 0;
}

	div#menu ul {
		list-style: none;
		margin:0;
        width: 100%;
        padding-top:15px;
	}

div#menu ul li {
    margin-bottom: 15px;
}

		div#menu ul li a {
			color: #d9d9d9;
			font-size: 26px;
			line-height: 45px;
			cursor: default;
		}

		div#menu ul li a.current,
		div#menu ul li a.done {
			color: #192a72;
			cursor: pointer;
		}

div#menu ul li a.current {
    background-color: #fff;
    display: block;
    border-radius: 100px;
    width: 45px;
    height: 45px;
    margin: 0 auto;
    padding: 0;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,.2);
}
        
/** Content **/

div#content {
	margin-left:8.33333333%;
}

/** Extra **/

small.error {
	margin-top: -10px;
	border-radius: 3px;
	clear: both;
}

small.error.checkboxError {
	margin: 30px 0 0 0;
}

fieldset {
	border:none;
}

hr {
	background-color: #d7d7d7;
	height: 3px;
}

.button {
	border-radius: 3px;
}

.button.next {
	background-image: url(/img/button_arrow.png);
	background-repeat: no-repeat;
	background-position: 7rem 17px;
	padding-right: 3rem;
}

.button.next.bigger {
	background-position: 11rem 17px;
}

.button.prev {
    background-image: url(/img/button_arrow_back.png);
    background-repeat: no-repeat;
    background-position: 1rem 17px;
    padding-left: 3rem;
}

#overzicht {
	font-size:13px;
}

.maatschappij {
	height: 45px;
}

.button.ubertiny {
	padding-top: 0.525rem;
	padding-right: 0.65rem;
	padding-bottom: 0.5875rem;
	padding-left: .65rem;
	font-size: 0.5875rem;
}

#directExtraInfo {
	cursor: pointer;
}

.button.moreInfo {
	width:100% !important;
}

.maatschappij > div:first-child {
	height: 45px;
	line-height: 45px;
	cursor: pointer;
}

.maatschappij .checkbox {
	margin-top:10px;
}

.maatschappij > div:first-child:hover,
.maatschappij > div.clicked {
	background-color: #bbb;
}


.info {
	border: 1px solid #acacac;
	background-color: #ffffff;
	border-radius: 2px;
	font-size:13px;
	padding:15px;
	line-height:20px;
	display:none;
}

.info hr {
	width: 96%;
	margin-left: 2%;
}

.bold {
	font-weight: bold;
}

.infobox {
	position: relative;
	line-height:24px;
}

	.infobox span {
		display: none;
		position: absolute;
		top:10px;
		right:20px;

		border: 1px solid #acacac;
		background-color: #fff;
		color:#000000;
		font-weight: normal;
		padding:5px 10px;
		border-radius: 3px;
		box-shadow: 1px 1px 3px rgba(0,0,0,.1);
		z-index: 999;
		font-family: Helvetica, Serif;
	}

	.infobox.offset span {
		top: 25px;
		right: -200px;
	}

    .right.infobox span {
        left:20px;
    }

	.infobox:hover span {
		display: block;
		width: 400px;
		height: auto;
	}

    .right.infobox:hover span {
        width: 330px;
    }

input[type="checkbox"] {
	border:none;
}

.checkbox {
	width: 24px;
	height: 24px;
	background-image: url(/img/checkbox.png);
	float: left;
}
	.checkbox.checked {
		background-position: -24px 0;
	}

#blackScreen {
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.6);
	width: 100%;
	height: 100%;
	display: none;
	z-index: 1;
}

.overlay {
	position: absolute;
	margin: auto;
	left:0;
	top:0;
	border-radius: 2px;
	background-color: #fff;
	padding:0;
	margin: 0;
	z-index: 999;
	display: none;
	width: 100%;

	font-size: 13px;
    line-height: 20px;
}
.row .overlay .row,
.row .dialog .row {
	margin: 0;
}

	.row .overlay .row.heading,
	.row .dialog .row.heading {
		height: 70px;
		line-height: 70px;
		font-size: 20px;
		color:#ffffff;
	}
	.row .overlay .row.heading > div,
	.row .dialog .row.heading > div {
		height: 70px;
	}
	.row .overlay .row.heading i,
	.row .dialog .row.heading i {
		color:rgba(0,0,0,.5);
		font-size: 30px;
		line-height: 70px;
	}

	.overlay h3 {
		margin-top: 20px;
	}

	.overlay ul {
		font-size: 13px;
	}

	.overlay li {
		margin-bottom: 15px;
	}

	.row .overlay .row.melding {
		margin-bottom:10px;
	}

	.overlay .iconWrapper {
		font-size: 25px;
		color:#999;
	}

.dialog {
	background-color: #fff;
	border-radius: 2px;
	position: absolute;
	width: 75%;
	left:12.5%;
	top:25%;
	display: none;
	z-index: 2;
}

.roydata .checkbox {
	margin-right: 5px;
}

.roydata .error {
	margin-top: 8px;
}

.andereRegelmatigeBestuurder {
	display:none;
}
.slotvragenTextwrapper, .slotvragenTextwrapper ul, .slotvragenTextwrapper p {
	line-height: 24px;
	/*font-size:13px;*/
	margin-bottom: 0;
}
.slotvragenTextwrapper {
	border-width: 1px;
	border-style: solid;
	display: block;
	background-color: #D9E5F3;
	padding: 10px;
	border-radius: 3px;
	color: #000;
	margin-bottom: 20px;
}


.has-success:after {
	content: "\f00c";
	font-family: Fontawesome;
	position: absolute;
	right: 15px;
	color: #498F38;
	top: 10px;
}

.has-success input, .has-success select {
	border: solid 1px #498F38;
}

.has-error:after {
	content: "\f00d";
	font-family: Fontawesome;
	position: absolute;
	right: 18px;
	color: #f04124;
	top: 10px;
}

.help-block {
    position: inherit;
    top: 13px;
}

.schadeBedragWrapper {
    display: none;
}

#verzekeraarError {
    display: block;
    width: 100%;
}

ul.clauses {
    /*list-style:none;*/
    margin: 0;
    padding: 0;
}

li.clause {
    height:20px;
    overflow: hidden;
    list-style-position:inside;
    background-image: url(/img/arrow_up.png);
    background-repeat: no-repeat;
    background-position: right 0;
    line-height:20px;
    border-bottom:1px solid #e0e0e0;
    padding-right: 15px;
}

li.clause.closed {
    background-image: url(/img/arrow_down.png);
}

li.clause.closed:hover {
    text-decoration: underline;
    cursor: pointer;
}

#sort {
    margin-bottom: 0;
    margin-top: 3px;
}

label[for=sort] {
    font-weight:bold;
}

div.in, div.out {
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

div.in {
    background-image: url(/img/in.png);
}

div.out {
    background-image: url(/img/out.png);
}

#dekking_info span {
    width: 500px;
}

#dekking_info table {
    margin: 5px 0;
}
#dekking_info tr:first-child td {
    font-weight: bold;
    text-align: center;
}

#sortOnPrice {
	text-decoration: none;
	font-weight: normal;
}

#sortOnPrice:hover {
	text-decoration: underline;
	cursor: pointer;
}

.placeholderdiv {
	height:21px; float:left; width:10px;
}

.infoButton {
	margin-bottom: 0;
	float: right;
	font-size:.8rem;
	padding: .8rem 1rem .8625rem 1rem;
}

.mailButton {
	margin-right:10px;
	background-color:#fff;
	border-style: solid;
	border-width:1px;
}
.mailButton:hover {
	color:#000000;
}

div.version {
	color: rgba(0,0,0,0.2);
	font-size: 10px;
	text-align: right;
	padding: 0px 0px 10px;
}

select[name='slotvraag[2010]'] {
	margin-top: 140px;
}

.overlay.step6 {
	margin-top: 900px;
}
.overlay.step6 ol,
.overlay.step6 ul {
	font-size:14px;
}

.overlay.step6 ol li,
.overlay.step6 ul li {
	margin-bottom: 5px;
}

.text {
	font-size:14px;
	display: block;
	margin-left: 10px;
	float: left;
	line-height: 25px;
}

#stap7 .bijbehorendevraag p  {
	word-break: break-all;
}

/* Studentenpakket */

#inboedelWrapper,
#reisWrapper,
#computerWrapper {
	display: none;
}

.ui-datepicker .ui-datepicker-title select {
font-size: 0.8em;
}